body{
	background: #362C23;
	font-family: 'Vollkorn', Helvetica, Arial, Verdana;
	font-size: 14px;
}
label, a, p, li{
	color: #9E8F74;
	font-size: 14px;
}
h1, h2, h3, h4, h5, h6, address{
	font-family: 'Vollkorn', Helvetica, Arial, Verdana;
}
#asp-topo{
	background: #BBAF97;
	padding: 15px 0;
}
.asp-hover{
	color: #999;
}
.img-left{
	float: left;
	padding: 2px;
}
.img-left-g{
	float: left;
	padding: 13px;
}
.img-right-g{
	float: right;
	padding: 10px 5px 5px 5px;
}
.linha{
	border: 1px dotted #716253;
}
address{
	font-style: normal;
}
.asp-numeros{
	font-family: 'Lora', Verdana, Arial, Helvetica;
	font-size: 14px;
}
.asp-rodape{
	background: #483A2F;
	padding-top: 15px;
	margin-top: 20px;
}
#asp-logo p{
	color: #3F342C;
	font-style: italic;
	font-size: 12px;
}

.principal h3, #informacoes h5, .principal h5{
		color: #9E8F74;
}
#informacoes{
	background: url(../img/sombra.png) top center no-repeat;
	padding-top: 30px;
}
.asp-separa{
	border-top: 1px dotted #716253;
	padding-top: 20px;
}
#asp-botao{
	margin-top: 10px;
}
.principal h5{
	padding-left: 15px;
}
#asp-equipe{
	margin-top: 25px;
	border-bottom: 1px dotted #716253;
}
#informacoes h5{
	padding: 0;
}
 /* Define mobile styles */
@media only screen and (max-width: 767px){
	body{
		font-size: 12px;
	}
	#asp-topo{
		background: #BBAF97;
		padding: 15px 0;
		text-align: center;
	}
	#asp-banner{
		margin-top: -130px;
	}
	#asp-cidade{
		margin-bottom: 15px;
		padding-bottom: 15px;
		border-bottom: 1px dotted #9E8F74;
	}
	#asp-contratar{
		padding-bottom: 10px;
	}
	#asp-servicos{
		border-top: 1px dotted #9E8F74;
	}
	.asp-rodape{
		text-align: center;
		padding-bottom: 10px;
	}
}


/* Define Medium Columns */
@media only screen and (min-width: 768px) {
	#asp-topo{
		background: url(../img/bg-asptopo.png);
		height: 385px;
	}
	#asp-logo{
		padding-top: 20px;
		text-align: center;
	}
	.inline-list{
		text-align: right;
		float: right;
	}
	#asp-banner{
		padding-top: 50px;
	}
	#asp-menu{
		float: right;
		padding-top: 10px;
	}
	#asp-menu a{
		font-size: 14px;
		color: #3F342C;
	}
	#asp-menu a:hover{
		color: #695749;
	}
	.principal{
		padding-top: 40px;
	}
	.principal h3, #informacoes h5{
		color: #9E8F74;
	}
	#asp-contratar{
		margin-bottom: 10px;
	}

} 




/* Define Large Columns*/
@media only screen and (min-width: 992px) {
	#asp-topo{
		background: url(../img/bg-asptopo.png);
		height: 385px;
	}
	#asp-logo{
		padding-top: 40px;
		text-align: center;
	}
	#asp-logo p{
		color: #3F342C;
		font-style: italic;
		font-size: 13px;
	}
	#asp-menu{
		float: right;
		padding-top: 10px;
	}
	#asp-menu a{
		font-size: 14px;
		color: #3F342C;
	}
	#asp-menu a:hover{
		color: #695749;
	}
	.principal{
		padding-top: 40px;
	}

} 